API ReferenceTicket Blacklist
Creates a TicketBlacklist resource
POST
Creates a TicketBlacklist resource
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
The new TicketBlacklist resource
- body
type*stringValue in
"domain""email-address"value*stringLength
length <= 320TicketBlacklist resource created
- response
id?stringFormat
uuidtype?stringValue in
"domain""email-address"value?stringLength
length <= 320createdBy?|nullcurl -X POST 'https://app.icproject.com/api/instance/demo/ticket/ticket-blacklists' \ -H 'Content-Type: application/json' \ -d '{ "type": "domain", "value": "string"}'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "type": "domain", "value": "string", "createdBy": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "firstName": "string", "lastName": "string", "email": "string", "pictureSm": "string", "contractorName": "string", "jobPositionName": "string" }}